<?xml version="1.0" encoding="UTF-8"?>
<bill>
	<bill path="model/bg/bill/billBody/lang_french/bill_df.xml" />
	<texlist path="model/bg/bill/lang_french/bill_texlist.xml" />
	<animedata path="model/bg/bill/lang_french/bill_anime.json" />
</bill>